@font-face {
    font-family: 'Work Sans';
    src: url('/assets/fonts/Work_Sans/WorkSans-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900; /* intervalo de pesos suportados */
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('/assets/fonts/Inter/Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}
html {
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}
.bgg-light {
    background-color: #0B8DFD;
}
.bgg {
    background-color: #012340;
}
.imgbase {
    position: fixed;
    top: -46px;
    left: 0;
    z-index: 5;
    width: 100%;
    opacity: 0.5;
    display: none;
}
.capa {
    width: 100vw;
    height: 100vh;
    position: relative;
    z-index: 1;
}
.capa:before {
    background-image: url('/assets/images/capa2.png');
    background-size: cover;
    position: absolute;
    top:-50px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    content: '';
}
.content {
    position: absolute;
    z-index: 5;
    color: #fff;
    top: 32px;
    left: 42px;
    right: 50px;
}

.content h1 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 800;
    font-size: 116px;
    color: #0B8DFD;
    margin: 0;
    line-height: 1;
    margin-top: 38px;
}

.content p {
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 75px;
    margin: 0;
    line-height: 1;
    margin-top: -4px;
}
.logo {
    width: 227px;
}
.btn-ic {
    background-color: #0B8DFD;
    margin-top: 11px;
    display: inline-block;
    height: 56px;
    width: 210px;
    border-radius:8px;
    line-height: 56px;
    text-align: center;
    color: #fff;
    text-decoration:none;
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    padding: 0;
    font-size: 22px;
}
.btn-ic img {
    width: 20px;
}

.info {
width: 400px;
  position: fixed;
  bottom: 12px;
  display: flex;
  left: 43px;
  align-items: center;
}
.info img {
    width: 60px;
  border-radius: 50%;
  border: 1px solid #fff;
}
.info .texts {
    width: 100%;
  color: #101240;
  margin-left: 10px;
      font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    line-height: 1;
}
.name {
    font-size: 19px;
}
.name span {
    font-weight: 700;
}
.esp {
    font-size: 10px;
}